/**** IE 8 and lower CSS ****/

/*** General ***/
.ie9 .home #header {
    background-color: inherit;
}


/*** Home ***/
.ie9 .home #logo a span {
    background-image: url('../img/lss_logo_white.png');
    background-repeat: no-repeat;
}

.ie9 .home #logo a span.in-popup {
    background-image: url('../img/lss_logo_grey.png');
    background-repeat: no-repeat;
}

.ie9 #logo a span {
    background-image: url('../img/lss_logo_grey.png');
    background-repeat: no-repeat;
}

/*** Process/Work ***/

.ie9 .isotope .item .details {
    background-color: #595959;
}

.ie9 .isotope .item .details:hover {
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.ie9 .description {
    background-image: url("../img/arrow_down.png");
    background-repeat: no-repeat;
}

    .ie9 .description .open {
        background-image: url("../img/arrow_up.png");
        background-repeat: no-repeat;
    }

.ie9 .process-prev {
    background-image: url("../img/arrow_small_left.png");
    background-repeat: no-repeat;
}

.ie9 .process-next {
    background-image: url("../img/arrow_small_right.png");
    background-repeat: no-repeat;
}

.ie9 #proj_slider .slides-navigation .next {
    background-image: url("../img/arrow_big_right.png");
    background-repeat: no-repeat;
}

.ie9 #proj_slider .slides-navigation .prev {
    background-image: url("../img/arrow_big_left.png");
    background-repeat: no-repeat;
}

/*** News ***/

.ie9 #news_slider .slides-navigation .next {
    background-image: url("../img/arrow_big_right.png");
    background-repeat: no-repeat;
}

.ie9 #news_slider .slides-navigation .prev {
    background-image: url("../img/arrow_big_left.png");
    background-repeat: no-repeat;
}

.ie9 #single-news .button-close {
    background-image: url("../img/close_icon.png");
    background-repeat: no-repeat;
}


/*** Studio ***/
.ie9 #studio-about .left-column .container .accordion .accordion-section .accordion-section-title {
    background-image: url("../img/arrow_down.png");
    background-repeat: no-repeat;
}

.ie9 #studio-about .left-column .container .accordion .accordion-section .accordion-section-title.active {
    background-image: url("../img/arrow_up.png");
    background-repeat: no-repeat;
}

.ie9 #studio-people .right-column .detail-people .close-popup {
    background-image: url("../img/close_icon.png");
    background-repeat: no-repeat;
}

.ie9 #studio-contact .right-column .contact-image .map {
    background-position: center right;
}

.ie9 #studio-people .left-column .container .people-list h1.people-accordion {
    background-image: url("../img/arrow_down.png");
    background-repeat: no-repeat;
}

.ie9 #studio-people .left-column .container .people-list h1.people-accordion.active {
    background-image: url("../img/arrow_up.png");
    background-repeat: no-repeat;
}

